Slackware 12.0 / current : kernel exploit fix (SSA:2008-042-01)

This script is Copyright (C) 2008-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

New kernel packages are available for Slackware 12.0, and -current to
fix a local root exploit.

See also :

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.2
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 31027 ()

Bugtraq ID:

CVE ID: CVE-2008-0010